System.Design 2.0.0.0 System.Web.UI.Design.UrlEditor To be added.

Provides a dialog box for selecting files to edit at design time.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  2.0.0.0
  System.String To be added. To be added.

  Gets the caption for the dialog box.

- Property
  2.0.0.0
  System.String To be added. To be added.

  Gets the file name filter string used to determine the items that appear in the file list of the dialog box.